Support » Plugin: Material Design for Contact Form 7 » Upgrade or wait?

  • Resolved bcfbasil

    (@bcfbasil)


    Angus,
    I’m running WP 5.2 with Contact Forms version 5.1.3 (latest as of this post). I get notice that upgrade for Material Design is available, but says “Compatability with 5.2: unknown. I currently have 2.4.1 installed., Any issues with upgrading to 2.5.2?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.